/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text] {
    -webkit-appearance: none;
}

ul {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon:before {
    display: none;
}

.ant-pagination {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

.ant-pagination {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ant-pagination:after {
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    content: " ";
}

.ant-pagination-item {
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    line-height: 30px;
    vertical-align: middle;
}

.ant-pagination-item {
    min-width: 32px;
    font-family: Arial;
    text-align: center;
    list-style: none;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-item a {
    display: block;
    padding: 0 6px;
    color: rgba(0, 0, 0, .65);
    -webkit-transition: none;
    transition: none;
}

.ant-pagination-item a:hover {
    text-decoration: none;
}

.ant-pagination-item:focus, .ant-pagination-item:hover {
    border-color: #1890ff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-item:focus a, .ant-pagination-item:hover a {
    color: #1890ff;
}

.ant-pagination-item-active {
    font-weight: 500;
    background: #fff;
    border-color: #1890ff;
}

.ant-pagination-item-active a {
    color: #1890ff;
}

.ant-pagination-item-active:focus, .ant-pagination-item-active:hover {
    border-color: #40a9ff;
}

.ant-pagination-item-active:focus a, .ant-pagination-item-active:hover a {
    color: #40a9ff;
}

.ant-pagination-prev {
    margin-right: 8px;
}

.ant-pagination-next, .ant-pagination-prev {
    display: inline-block;
    min-width: 32px;
    height: 32px;
    color: rgba(0, 0, 0, .65);
    font-family: Arial;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next, .ant-pagination-prev {
    outline: 0;
}

.ant-pagination-next a, .ant-pagination-prev a {
    color: rgba(0, 0, 0, .65);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-next:hover a, .ant-pagination-prev:hover a {
    border-color: #40a9ff;
}

.ant-pagination-next .ant-pagination-item-link, .ant-pagination-prev .ant-pagination-item-link {
    display: block;
    height: 100%;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next:focus .ant-pagination-item-link, .ant-pagination-next:hover .ant-pagination-item-link, .ant-pagination-prev:focus .ant-pagination-item-link, .ant-pagination-prev:hover .ant-pagination-item-link {
    color: #1890ff;
    border-color: #1890ff;
}

.ant-pagination-disabled, .ant-pagination-disabled:focus, .ant-pagination-disabled:hover {
    cursor: not-allowed;
}

.ant-pagination-disabled .ant-pagination-item-link, .ant-pagination-disabled:focus .ant-pagination-item-link, .ant-pagination-disabled:focus a, .ant-pagination-disabled:hover .ant-pagination-item-link, .ant-pagination-disabled:hover a, .ant-pagination-disabled a {
    color: rgba(0, 0, 0, .25);
    border-color: #d9d9d9;
    cursor: not-allowed;
}

.ant-pagination-options {
    display: inline-block;
    margin-left: 16px;
    vertical-align: middle;
}

.ant-pagination-options-quick-jumper {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}

.ant-pagination-options-quick-jumper input {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 32px;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.ant-pagination-options-quick-jumper input:focus, .ant-pagination-options-quick-jumper input:hover {
    border-color: #40a9ff;
    border-right-width: 1px !important;
}

.ant-pagination-options-quick-jumper input:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
    box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
}

.ant-pagination.mini .ant-pagination-item {
    min-width: 24px;
    height: 24px;
    margin: 0;
    line-height: 22px;
}

.ant-pagination.mini .ant-pagination-next, .ant-pagination.mini .ant-pagination-prev {
    min-width: 24px;
    height: 24px;
    margin: 0;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link, .ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link {
    background: transparent;
    border-color: transparent;
}

.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link:after, .ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link:after {
    height: 24px;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-options {
    margin-left: 2px;
}

.ant-pagination.mini .ant-pagination-options-quick-jumper {
    height: 24px;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-options-quick-jumper input {
    height: 24px;
    padding: 1px 7px;
    width: 44px;
}

@media only screen and (max-width: 576px) {
    .ant-pagination-options {
        display: none;
    }
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div, input, li, ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

ul {
    list-style: none;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .gVSQyc {
        width: 541px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 22px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (max-width: 750px) {
    .gVSQyc {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0.27rem 0px;
        border-bottom: 0.01rem dashed rgb(160, 160, 160);
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 2.45rem;
        height: 1.5rem;
        border-radius: 0.1rem;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        flex-direction: column;
        height: 1.5rem;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        text-align: left;
        color: rgb(0, 161, 180);
        font-size: 0.28rem;
    }
}

.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .dyjzEM {
        width: 1200px;
        margin: 20px auto;
    }

    .dyjzEM .hdbd_wrap {
        width: 1200px;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .dyjzEM .hdbd_wrap .hdbd_section {
        width: 541px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .dyjzEM .hdbd_wrap .hdbd_section .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
    }

    .dyjzEM .hdbd_wrap .hdbd_section .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .dyjzEM .hdbd_wrap .hdbd_section .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .dyjzEM .hdbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 22px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .dyjzEM .hdbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }

    .dyjzEM .pagenation {
        margin: 60px auto 80px;
        text-align: center;
    }

    .dyjzEM .pagenation .ant-pagination-item-active {
        border-radius: 0px;
        color: rgb(255, 255, 255);
        background: rgb(0, 156, 190);
    }

    .dyjzEM .pagenation .ant-pagination-item-active a {
        color: rgb(255, 255, 255);
    }
}

@media (max-width: 750px) {
    .dyjzEM {
        width: 7.1rem;
        margin: 0.2rem auto;
    }

    .dyjzEM .hdbd_section {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0.27rem 0px;
        border-bottom: 0.01rem dashed rgb(160, 160, 160);
    }

    .dyjzEM .hdbd_section .hdbd_section_img_wrap {
        width: 2.45rem;
        height: 1.5rem;
        border-radius: 0.1rem;
        overflow: hidden;
    }

    .dyjzEM .hdbd_section .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .dyjzEM .hdbd_section .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        flex-direction: column;
        height: 1.5rem;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .dyjzEM .hdbd_section .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        width: 100%;
    }

    .dyjzEM .hdbd_section .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        text-align: left;
        color: rgb(0, 161, 180);
        font-size: 0.28rem;
    }

    .dyjzEM .pagenation {
        margin: 60px auto 80px;
        text-align: center;
    }

    .dyjzEM .pagenation .ant-pagination-item-active {
        border-radius: 0px;
        color: rgb(255, 255, 255);
        background: rgb(0, 156, 190);
    }

    .dyjzEM .pagenation .ant-pagination-item-active a {
        color: rgb(255, 255, 255);
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}